@charset "Shift_JIS";
html{
    height:100%;
}
body{
    height:100%;
}
* html div#container{
    height:100%;
}
div#container{
    width: 100%;
    margin:0px auto;
    position:relative;
    min-height: 100%;
}
body > #container {
        height: auto;
}
div#main{
    padding-bottom:80px;
}
#foot{
    position:absolute;
    bottom:10px;
    height:100px;
    width:100%;
}

A {
  color : black;
  

  text-decoration : none;
}
